﻿::-webkit-scrollbar { width: 7px; height: 7px; }
::-webkit-scrollbar-track { /*border-radius: 10px;*/ -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0); }
::-webkit-scrollbar-track:hover { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4); background-color: rgba(0,0,0,0.01); }
::-webkit-scrollbar-track:active { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4); background-color: rgba(0,0,0,0.05); }
::-webkit-scrollbar-thumb { background-color: rgba(0,0,0,0.05); /*border-radius: 10px;*/ -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1); }
::-webkit-scrollbar-thumb { background-color: rgba(0,0,0,0.2); /*border-radius: 10px;*/ -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1); }
::-webkit-scrollbar-thumb:hover { background-color: rgba(0,0,0,0.4); -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1); }
::-webkit-scrollbar-thumb:active { background-color: rgba(0,0,0,0.4); }
* { font-size: 9pt; }
body { margin: 0px; padding: 0px; font-family: 微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif; color: #000000; }
* { margin: 0; padding: 0; }
select { outline: none; }
ul { list-style: none; }
input, button, select, textarea { outline: none; }
input[type="checkbox"] { vertical-align: middle; border: 1px solid #F7F7F7; margin-bottom: 1px; cursor: pointer; }
.alink { color: blue; cursor: pointer; text-decoration: underline; }
.box { margin: 0px; padding: 0px; min-height: 65px; height: auto; border: 1px solid #ccc; }
.box-title { height: 27px; line-height: 27px; text-indent: 7px; border-bottom: 1px solid #ccc; background-color: #F2F2F2; background: -webkit-linear-gradient(top,#ffffff 0,#F2F2F2 100%); background: -moz-linear-gradient(top,#ffffff 0,#F2F2F2 100%); background: -o-linear-gradient(top,#ffffff 0,#F2F2F2 100%); background: linear-gradient(to bottom,#ffffff 0,#F2F2F2 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#F2F2F2,GradientType=0); }
.box-title img { padding-bottom: 3px; vertical-align: middle; }
.box-content { height: auto; padding: 7px; line-height: 20px; }
.box-content a { color: #000000; text-decoration: none; }
.box-content a:link { color: #000000; text-decoration: none; }
.line { margin: 0px auto; height: 1px; background: #ccc; }
.topline { border-top: 1px solid #ccc; }
.leftline { border-left: 1px solid #ccc; }
.rightline { border-right: 1px solid #ccc; }
.bottomline { border-bottom: 1px solid #ccc; }
.border { border: 1px solid #ccc; }
.topdashed { border-top: 1px dashed #ccc; }
.leftdashed { border-left: 1px dashed #ccc; }
.rightdashed { border-right: 1px dashed #ccc; }
.bottomdashed { border-bottom: 1px dashed #ccc; }
.borderdashed { border: 1px dashed #ccc; }

.background { background-color: #F2F2F2; }
.btnbartitle { border-bottom: #ccc 1px solid; padding-bottom: 1px; background-color: #F2F2F2; background: -webkit-linear-gradient(top,#ffffff 0,#F2F2F2 100%); background: -moz-linear-gradient(top,#ffffff 0,#F2F2F2 100%); background: -o-linear-gradient(top,#ffffff 0,#F2F2F2 100%); background: linear-gradient(to bottom,#ffffff 0,#F2F2F2 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#F2F2F2,GradientType=0); height: 26px; line-height: 26px; padding-left: 5px; padding-right: 5px; color: #666; font-weight: bold; }
.btnbartitleinput { height: 18px; line-height: 18px; border: #ccc 1px solid; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.ScrollBar { overflow: auto; background: #fff; }
/**
按钮工具栏位+按钮brgin
**/
.tools_bar { height: 45px; border-top: #ccc 1px solid; border-bottom: #ccc 1px solid; margin-bottom: 1px; background: #F7F7F7; padding-left: 2px; }
.tools_bar .tools_btn { cursor: pointer; float: left; display: block; margin: 2px 2px 0; text-align: center; padding-left: 10px; padding-right: 10px; height: 39px; overflow: hidden; border: 1px solid #F7F7F7; }
.tools_bar .tools_btn_hover { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-color: #fff; border: 1px solid #ccc; }
.tools_bar .tools_btn:hover { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-color: #fff; border: 1px solid #ccc; }
.tools_bar .tools_btn span { display: block; background: none; }
.tools_bar .tools_btn span b { font-weight: normal; display: block; padding: 22px 0 5px; line-height: 15px; }
.tools_bar .dropdown-selected { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-color: #fff; border: 1px solid #ccc; }
.tools_bar .dropdown .icon { height: 16px; margin-top: 4px; margin-bottom: 1px; }
.tools_bar .dropdown .dropdown-icon { float: right; text-align: center; height: 39px; line-height: 39px; margin-left: 2px; margin-right: -5px; }
.tools_bar .dropdown .dropdown-icon-hover { background: url(../images/line.png) 1px 0 repeat-y; }
.tools_bar .dropdown .dropdown-icon img { padding-left: 6px; padding-bottom: 2px; }
.tools_bar .dropdown .dropdown-data { position: fixed; z-index: 4000; text-align: left; display: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.tools_bar .dropdown .dropdown-data i { left: 50%; /* 三角形居中显示 */ margin-left: -10px; /* 三角形居中显示 */ top: -19px; width: 0px; height: 0px; font-size: 0px; border-top-color: transparent; border-right-color: transparent; border-bottom-color: #ccc; border-left-color: transparent; border-top-width: 10px; border-right-width: 10px; border-bottom-width: 10px; border-left-width: 10px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: solid; border-left-style: dashed; position: absolute; }
.tools_bar .dropdown .dropdown-data span { left: 50%; /* 三角形居中显示 */ margin-left: -10px; /* 三角形居中显示 */ top: -18px; width: 0px; height: 0px; font-size: 0px; border-top-color: transparent; border-right-color: transparent; border-bottom-color: rgb(255,255,255); border-left-color: transparent; border-top-width: 10px; border-right-width: 10px; border-bottom-width: 10px; border-left-width: 10px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: solid; border-left-style: dashed; position: absolute; }
.tools_bar .dropdown .dropdown-data ul { float: left; border: 1px solid #ccc; background: url(../images/line.png) 26px 0 repeat-y #fff; padding: 2px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; box-shadow: 0 0 8px #ccc; }
.tools_bar .dropdown .dropdown-data ul li { height: 24px; line-height: 24px; cursor: pointer; padding: 0 30px; }
.tools_bar .dropdown .dropdown-data ul li:hover { background-color: #B1181B; color: #fff; height: 24px; line-height: 24px; padding: 0 30px; }
.tools_bar .dropdown .dropdown-data li img { position: absolute; left: 7px; margin-top: 4px; margin-bottom: 4px; width: 16px; height: 16px; vertical-align: middle; border: 0px solid #fff; }
.tools_bar .disabled { cursor: not-allowed; float: left; display: block; margin: 2px 2px 0; padding: 0 0 0 10px; height: 39px; overflow: hidden; border: 1px solid #F7F7F7; border-radius: 3px 3px 3px 3px; color: #666; background: #F7F7F7; }
.tools_bar .disabled span { display: block; padding: 0 10px 0 0; background: none; }
.tools_bar .disabled span b { font-weight: normal; display: block; padding: 22px 0 5px; line-height: 15px; filter: Gray; -webkit-filter: grayscale(100%); }
.tools_separator { float: left; display: block; height: 35px; margin-top: 5px; margin-left: 2px; margin-right: 2px; overflow: hidden; border-left: 1px solid #ccc; border-right: 1px solid #fff; }
/*按钮方案1end*/
.tools_bar_icon { padding-left: 3px; height: 32px; line-height: 32px; border-bottom: #ccc 1px solid; margin-bottom: 1px; background: #F7F7F7; }
.tools_bar_icon .icon-botton { margin-top: 3px; margin-right: 4px; vertical-align: middle; line-height: 10px; padding: 4px; float: left; cursor: pointer; border: 1px solid #ccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.tools_bar_icon .icon-botton:hover { background-color: #fff; }
/*按钮方案2*/
.nui-toolbar { -moz-user-select: none; border-top: #ccc 1px solid; border-bottom: #ccc 1px solid; background: #F7F7F7; height: 35px; padding-top: 5px; }
.nui-toolbar-item { margin: 7px; margin-top: 0px; margin-right: 0px; padding-left: 13px; padding-right: 13px; padding-top: 5px; padding-bottom: 6px; cursor: pointer; float: left; border: 1px solid #999; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAAAcCAMAAACgTerKAAAAA3NCSVQICAjb4U/gAAAASFBMVEX+/v79/f38/Pz7+/v6+vr4+Pj39/f29vb19fX09PTz8/Px8fHw8PDv7+/u7u7t7e3s7Ozr6+vp6eno6Ojn5+fm5ubl5eX///8jGyilAAAAGHRSTlP//////////////////////////////wDNEy7qAAAACXBIWXMAAArwAAAK8AFCrDSYAAAAFnRFWHRDcmVhdGlvbiBUaW1lADA0LzEyLzEyiu5yJQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNAay06AAAABNSURBVEiJ3c/XFYAgAMDAWFBUitj2H9Ut8sEtkBfoxiBgFDAJnMgsIAhYBKwCooBNwC7gEJAEZAFFQBVwCmgCLgG3wIk8Al4Bn6Cfkx/Rg3w59D7HjwAAAABJRU5ErkJggg=="); }
.nui-toolbar-item img { vertical-align: middle; padding-bottom: 2px; }
.nui-toolbar-item:hover { box-shadow: 0 0 8px #ccc; }
.nui-btn-left { border-top-left-radius: 0px; border-bottom-left-radius: 0px; margin-left: 0px; }
.nui-btn-right { border-right: none; border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.nui-btn-text { float: left; }
.nui-dropdownBtn-arr { margin-top: 6px; padding-right: 2px; padding-left: 4px; float: right; }
.nui-toolbar-item i { position: absolute; width: 7px; height: 6px; background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGAgMAAAByYGzlAAAAA3NCSVQICAjb4U/gAAAACVBMVEX///////9/f3+5ROUVAAAAA3RSTlMA//9EUNYhAAAACXBIWXMAAArrAAAK6wGCiw1aAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAABd0RVh0Q3JlYXRpb24gVGltZQAyMDEzLjguMzF+eHXPAAAAGklEQVQImWNo4GBYoMGQsYRBagIDmwMDIwMAJJoDTmfqPxsAAAAASUVORK5CYII="); }
.nui-dropdownData { position: fixed; z-index: 4000; text-align: left; border: 1px solid #999; padding-top: 5px; padding-bottom: 5px; background: #fff; display: none; }
.nui-dropdownData-item { height: 24px; line-height: 24px; cursor: pointer; padding: 0 15px; }
.nui-dropdownData-item:hover { background: #B1181B; color: #fff; }
/*按钮方案3*/
.nui-txt-link { padding: 4px; text-decoration: none; cursor: pointer; border-radius: 3px; }
.nui-txt-link:hover { color: #fff; background-color: #B1181B; }
/*按钮工具栏位+按钮end*/
/*列表/视图 切换begin*/
.switch-btns { margin: 0px; float: right; line-height: 32px; }
.switch-btns li { cursor: pointer; float: left; position: relative; outline: none; display: inline; height: 32px; width: 32px; border-left: 1px solid #ccc; text-align: center; }
.switch-btns li.selected { background: #fff; }
.switch-btns div.icon { background: url(../Images/switch-btns-icon.png) no-repeat scroll 0 0 transparent; }
.switch-btns div.icon-btn-switch-list { background-position: -18px 3px; width: 21px; height: 21px; margin: 5px; }
.switch-btns div.icon-btn-switch-list-select { background-position: -18px -18px; width: 21px; height: 21px; margin: 5px; }
.switch-btns div.icon-btn-switch-view { background-position: 4px 3px; width: 21px; height: 21px; margin: 5px; margin-left: 4px; }
.switch-btns div.icon-btn-switch-view-select { background-position: 4px -18px; width: 21px; height: 21px; margin: 5px; margin-left: 4px; }
#li-switch-list { border-bottom-left-radius: 6px; border-top-left-radius: 6px; }
#li-switch-view { border-bottom-right-radius: 6px; border-top-right-radius: 6px; }
/*列表/视图 切换end*/
/*自定义复选框（跟按钮一样 效果非常好）begin*/
.sys_spec_text { padding-left: 15px; }
.sys_spec_text li { position: relative; outline: none; display: inline; float: left; height: 43px; position: relative; margin: 10px 15px 0px 0; outline: none; }
.sys_spec_text li a { cursor: pointer; vertical-align: middle; text-align: center; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; border-radius: 5px 5px 5px 5px; height: 39px; line-height: 39px; width: 180px; text-align: center; padding: 0px 0px; border: 1px solid #ccc; background: #fff; display: inline-block; outline: none; }
.sys_spec_text li a:hover { border: 1px solid #B1181B; padding: 0 0px; text-decoration: none; }
.sys_spec_text li i { position: absolute; width: 10px; height: 10px; font-size: 0; line-height: 0; right: 1px; bottom: 2px; background: url(../Images/sys_item_selected.gif) no-repeat right bottom; z-index: 99; display: none; }
.sys_spec_text li.selected a { border: 1px solid #B1181B; padding: 0 0px; }
.sys_spec_text li.selected i { display: block; }
.sys_spec_text li img { vertical-align: middle; border: 0px solid #fff; padding-right: 5px; margin-top: -2px; }
.sys_spec_text a.disabled { cursor: not-allowed; display: block; overflow: hidden; color: #a9a6a6; }
/*自定义复选框（跟按钮一样 效果非常好）end*/
/*表格begin*/
.grid { margin: 0px; border-collapse: collapse; table-layout: fixed; }
.grid thead td { border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; text-align: left; text-overflow: ellipsis; font-weight: normal; word-break: keep-all; overflow: hidden; background-color: #F7F7F7; }
.grid thead td .table-header { padding: 6px 2px; background-color: #F2F2F2; background: -webkit-linear-gradient(top,#ffffff 0,#F2F2F2 100%); background: -moz-linear-gradient(top,#ffffff 0,#F2F2F2 100%); background: -o-linear-gradient(top,#ffffff 0,#F2F2F2 100%); background: linear-gradient(to bottom,#ffffff 0,#F2F2F2 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#F2F2F2,GradientType=0); }
.grid tbody td { text-align: left; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; height: 22px; word-break: break-all; }
.grid .txt { border: 0px solid #fff; padding: 0px; height: 22px; line-height: 22px; width: 100%; font-family: 微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif; font-size: 9pt; color: #000000; }
.grid .disabled { background-color: #F7F7F7; }
.grid .txtselect { border: 0px solid #fff; height: 22px; line-height: 22px; display: inline-block; width: 100%; font-family: 微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif; font-size: 9pt; color: #000000; }
.grid .td-div { background-color: #F7F7F7; color: #222; cursor: pointer; }
.grid td img { vertical-align: middle; border: 0px solid #fff; }
.grid tbody .selected { background-color: #B1181B; color: #fff; cursor: pointer; }
.grid tbody .tdhover { background-color: #eee; cursor: pointer; }
.grid .tdwarning { border-bottom: 1px solid #E74D3C; }
.groupgrid { margin: 0px; border-collapse: collapse; table-layout: fixed; }
.groupgrid thead td { border-bottom: 1px solid #ccc; text-align: left; padding: 6px 2px; color: #666; font-weight: bold; background-color: #F7F7F7; }
.groupgrid tbody td { text-align: left; border-bottom: 1px solid #ccc; padding: 5px 2px; word-break: break-all; }
.groupgrid tbody td img { vertical-align: middle; border: 0px solid #fff; }
.groupgrid tbody td .grouptitle { float: left; font-weight: bold; }
.groupgrid tbody .active { background-color: #B1181B; color: #fff; cursor: pointer; }
.groupgrid tbody .tdhover { background-color: #eee; cursor: pointer; }
/*表格end*/
/*tab*/
.bd { border: 1px solid #ccc; }
.todayInfoPanelTab { height: 32px; line-height: 32px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 5px; border-top: 0px!important; border-right-width: 0px!important; border-bottom-width: 1px!important; border-left-width: 0px!important; }
.settingtable { background-image: none; background-attachment: scroll; background-repeat: repeat; background-position-x: 0%; background-position-y: 0%; background-color: #F7F7F7; }
.rightPanelTitle_normal .tab_list { line-height: 15px; padding-top: 6px; padding-right: 10px; padding-bottom: 6px; padding-left: 10px; font-size: 12px; margin-top: 4px; margin-right: 5px; margin-bottom: 0px; margin-left: 0px; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; float: left; -moz-border-radius-topright: 7px; -moz-border-radius-topleft: 7px; -webkit-border-top-right-radius: 7px; -webkit-border-top-left-radius: 7px; border-top-right-radius: 7px; border-top-left-radius: 7px; cursor: pointer; }
.rightPanelTitle_normal .actived { border-bottom-color: #fff; border-bottom-width: 1px; border-bottom-style: solid; background-image: none; background-attachment: scroll; background-repeat: repeat; background-position-x: 0px; background-position-y: 0px; background-color: rgb(255,255,255); -moz-border-radius-topright: 7px; -moz-border-radius-topleft: 7px; -webkit-border-top-right-radius: 7px; -webkit-border-top-left-radius: 7px; border-top-right-radius: 7px; border-top-left-radius: 7px; }

div.standtabborder { border-right: #ccc 1px solid; }

div.standtab { border-top-left-radius: 5px; border-bottom-left-radius: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 7px; margin-left: 3px; margin-top: 5px; display: inline-block; width: 22px; cursor: pointer; text-align: right; border: #ccc 1px solid; border-right: none; }
div.standtabactived { background-color: rgb(255,255,255); }
/*tab*/
/*表单样式begin*/
.btnSearch { padding: 0 15px; height: 24px; line-height: 20px; border-radius: 6px; border: 1px solid #A8A8A8; background: url(../images/btn_bg.gif) repeat-x; cursor: pointer; vertical-align: middle; overflow: hidden; }
.btnSearch:hover { background-position: 0 -22px; }
.searchTips { color: rgb(160,160,160); }
.form-find { width: auto; padding-bottom: 1px; }
.form-find th { background-color: #fff; height: 25px; line-height: 25px; white-space: nowrap; width: 70px; font-weight: normal; text-align: right; padding-right: 2px; }
.form-find td { width: auto; background-color: #fff; height: 25px; line-height: 25px; padding: 2px; padding-right: 5px; }
.form-find td .txt { border: 1px solid #A8A8A8; padding: 3px 3px 4px 2px; height: 15px; line-height: 15px; border-radius: 6px; }
.form-find td .select { padding-top: 0px; border: 1px solid #A8A8A8; height: 23px; line-height: 21px; border-radius: 6px; }
.form { width: 100%; margin: 0px; padding: 0px; border-collapse: collapse; border-width: 3px 1px 1px; border-right: 1px solid #ccc; table-layout: fixed; }
.form .formTitle { background: #F7F7F7; text-align: right; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 0px; margin: 0px; height: 24px; white-space: nowrap; font-weight: normal; padding-right: 5px; padding-left: 5px; width: 90px; }
.form .formHeader { background: #4ca6f4; color: white; text-align: center; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; font-size: 10pt; font-weight: bold; padding: 0px; margin: 0px; height: 30px; white-space: nowrap; font-weight: normal; padding-right: 5px; padding-left: 5px; width: 90px; }
.form .formLineHeader { background: #F7F7F7; text-align: center; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; font-size: 10pt; font-weight: bold; padding: 0px; margin: 0px; height: 30px; white-space: nowrap; font-weight: normal; padding-right: 5px; padding-left: 5px; width: 90px; }
.form .formValue { padding: 0px; width: auto; height: 24px; border: 1px solid #ccc; text-align: left; padding-left: 3px; }
.form .formValue .txt { border: none; height: 24px; line-height: 24px; width: 100%; font-family: 微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif; font-size: 9pt; color: #000000; }
.form .formValue .disabled { cursor: not-allowed; display: block; overflow: hidden; color: #666; background: #F7F7F7; }
.form .formValue .readonly { cursor: not-allowed; display: block; overflow: hidden; color: #666; }
.form .formValue .txtselect { height: 24px; line-height: 24px; border: none; width: 100%; }
.form .formValue .txtArea { border: none; width: 100%; margin: 0px; padding: 0px; overflow: auto; }
.form .tdwarning { border-bottom: 1px solid #E74D3C; }
.form .field_required { background: url(../Images/required-bg.png) no-repeat right 4.5px; width: 8px; height: 16px; display: block; float: right; }
.item { cursor: pointer; }
input.keyword { border-radius: 6px; border: solid 1px #A8A8A8; background-image: url('../images/input_text_bg.gif' ); background-repeat: repeat-x; background-position: top; padding-top: 4px; padding-bottom: 4px; padding-left: 4px; /*padding: 3px 2px 2px 2px;height: 18px;line-height: 18px;*/ }
select.keyword { border-radius: 6px; border: solid 1px #A8A8A8; background-image: url('../images/input_text_bg.gif' ); background-repeat: repeat-x; background-position: top; height: 24px; line-height: 24px; }
input.txt { border: none; height: 24px; line-height: 24px; font-family: 微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif; font-size: 9pt; color: #000000; }
input.warning { background: url(../Images/validatebox_warning.png) no-repeat right 4px; }
input.notnull { background: url(../Images/validatebox_warning.png) no-repeat right 4px; }
input.required { background: url(../Images/error-bg.png) no-repeat right -2px; }
input.icontree { background: url(../Images/scroll_pane_tree.png) no-repeat right 4px; cursor: pointer; }
input.AutoComple { background: url(../Images/inputAutoComple.gif) #FFF no-repeat right center; height: 18px; line-height: 18px; z-index: 3000; font: Verdana, Geneva, sans-serif,宋体; margin-top: -2px; }
input.disabled { cursor: not-allowed; display: block; overflow: hidden; color: #666; background: #F7F7F7; }
.form-bill { width: 100%; padding-bottom: 5px; padding-left: 8px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-top: 1px; }
.form-bill th { background-color: #fff; white-space: nowrap; width: 80px; font-weight: normal; text-align: left; vertical-align: bottom; }
.form-bill td { width: auto; background-color: #fff; }
.form-bill td .txt { border: 1px solid #fff; border-bottom: 1px solid #A8A8A8; height: 20px; line-height: 20px; }
.form-bill td .select { border: 1px solid #fff; border-bottom: 1px solid #A8A8A8; height: 22px; line-height: 22px; position: relative; }
.form-error-text { padding-left: 30px; height: 26px; color: red; line-height: 25px; background: url('../Images/validatebox_warning.png') center left no-repeat; background-position: 10px 4px; }
.form-succeed-text { padding-left: 30px; height: 26px; color: green; line-height: 25px; background: url('../Images/Icon16/accept.png') center left no-repeat; background-position: 10px 4px; }

/*表单样式end*/
/*提示信息begin*/
.note-prompt { height: 40px; line-height: 40px; padding-left: 30px; border: 1px solid #ccc; background: #FFFDCD url('../Images/Icon16/lightbulb.png') no-repeat scroll 7px 12px; color: #8F5700; margin-bottom: 1px; }
.note-info { font-weight: bold; font-family: 'Roboto', sans-serif; color: #666; height: 35px; line-height: 35px; margin-bottom: 1px; background: #FFFDCD; border: 1px solid #ccc; }
.note-error { font-weight: bold; font-family: 'Roboto', sans-serif; color: #fff; height: 35px; line-height: 35px; margin-bottom: 1px; background-color: #E74D3C; }
.note-warning { font-weight: bold; font-family: 'Roboto', sans-serif; color: #fff; height: 35px; line-height: 35px; margin-bottom: 1px; background-color: #F39C12; border: 1px solid #ae8910; }
.note-success { font-weight: bold; font-family: 'Roboto', sans-serif; color: #fff; height: 35px; line-height: 35px; margin-bottom: 1px; background-color: #28AF60; }
.note-icon-error { background: url('../Images/note-error.png') no-repeat scroll 10px 8.5px; width: 30px; height: 35px; text-align: center; float: left; }
.note-icon-warning { background: url('../Images/note-warning.png') no-repeat scroll 10px 8.5px; width: 30px; height: 35px; text-align: center; float: left; }
.note-icon-success { background: url('../Images/note-success.png') no-repeat scroll 10px 8.5px; width: 30px; height: 35px; text-align: center; float: left; }
.note-text { padding-left: 33px; text-align: left; }
/*提示信息end*/
/*右击菜单begin*/
.rightMenu { position: fixed; top: -9999px; left: -9999px; z-index: 4000; display: none; }
.rightMenu ul { float: left; background: url(../images/line.png) 26px 0 repeat-y #f1f1f1; padding: 2px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-color: #fff; border: 1px solid #ccc; box-shadow: 0 0 8px #ccc; }
.rightMenu ul li { cursor: pointer; clear: both; height: 24px; line-height: 24px; white-space: nowrap; padding: 0 30px; }
.rightMenu ul .disabled { cursor: not-allowed; color: #ccc; }
.rightMenu ul li.sub { background-repeat: no-repeat; background-position: right 9px; background-image: url(../images/arrow.png); }
.rightMenu ul li.active { background-color: #B1181B; color: #fff; }
.rightMenu ul ul { display: none; position: absolute; color: #000000; }
.rightMenu .m-split { height: 2px; background: url(../Images/splitLine_bg.gif) center repeat-x; margin: 0 2px; margin-top: 1px; margin-bottom: 1px; margin-left: 26px; }
.rightMenu li img { position: absolute; border: 0px; left: 6px; margin-top: 4px; width: 16px; height: 16px; }
/*右击菜单end*/
/*聊天右击菜单begin*/
.rightChatMenu { position: fixed; top: -9999px; left: -9999px; z-index: 4000; display: none; }
.rightChatMenu ul { float: left; background: url(../images/line.png) 26px 0 repeat-y #f1f1f1; padding: 2px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-color: #fff; border: 1px solid #ccc; box-shadow: 0 0 8px #ccc; }
.rightChatMenu ul li { cursor: pointer; clear: both; height: 24px; line-height: 24px; white-space: nowrap; padding: 0 30px; }
.rightChatMenu ul .disabled { cursor: not-allowed; color: #ccc; }
.rightChatMenu ul li.sub { background-repeat: no-repeat; background-position: right 9px; background-image: url(../images/arrow.png); }
.rightChatMenu ul li.active { background-color: #B1181B; color: #fff; }
.rightChatMenu ul ul { display: none; position: absolute; color: #000000; }
.rightChatMenu .m-split { height: 2px; background: url(../Images/splitLine_bg.gif) center repeat-x; margin: 0 2px; margin-top: 1px; margin-bottom: 1px; margin-left: 0px; }
.rightChatMenu li img { position: static; border: 0px; left: 6px; vertical-align: middle; width: 16px; height: 16px; margin-left: -27px; margin-right: 15px; }
.rightChatMenu .selectimg { position: static; border: 0px; left: 6px; vertical-align: middle; width: 16px; height: 16px; padding-left: 4px; padding-right: 15px; }
.rightChatMenu .txt { width: 65%; background-color: #fff; border: 1px solid #A8A8A8; padding: 3px 3px 4px 2px; height: 15px; line-height: 15px; border-radius: 6px; margin-top: 5px; }
/*聊天右击菜单end*/
.layout { margin: 1px; border: 1px solid #bbb; min-height: 300px; }
.layoutPanel { width: 100%; overflow: hidden; margin: 0px; padding: 0px; }
.layoutResize { width: 1px; background: #fff url("../Images/vgrabber.gif") no-repeat center; border-left: 1px solid #bbb; border-right: 1px solid #bbb; }
.hsplitbar { height: 1px; background: #fff url("../Images/hgrabber.gif") no-repeat center; border-top: 1px solid #bbb; border-bottom: 1px solid #bbb; }
.UserCard { float: left; width: 200px; height: 75px; border: solid 1px #ccc; overflow: hidden; margin: 6px; padding: 6px; box-shadow: 0px 0px 8px rgba(0,0,0,0.2); -moz-border-radius: 5px; /* Gecko browsers */ -webkit-border-radius: 5px; /* Webkit browsers */ border-radius: 5px; /* W3C syntax */ cursor: pointer; }
.UserCard:hover { background-color: #F7F7F7; }
.UserCard .Cardhead { height: 20px; border-bottom: solid 1px #ccc; }
.UserCard .Cardphoto { margin-top: 5px; float: left; height: 45px; width: 40px; background: url(../Images/UserCard01.png); margin-right: 10px; }
.UserCard .CardphotoA { margin-top: 5px; float: left; height: 45px; width: 40px; background: url(../Images/UserCard02.png); margin-right: 10px; }
.UserCard .CardphotoB { margin-top: 5px; float: left; height: 45px; width: 40px; background: url(../Images/UserCard03.png); margin-right: 10px; }
.UserCard .CardInfo { padding-top: 5px; }
/*全选*/
.checkAllOff { padding-left: 20px; background: url(../Images/checkAllOff.gif) no-repeat scroll 4px 2px; cursor: pointer; }
/*反选*/
.checkAllOn { padding-left: 20px; background: url(../Images/checkAllOn.gif) no-repeat scroll 4px 2px; cursor: pointer; }
.color_blue { color: blue; }
.color_red { color: red; }
/*电子邮箱*/
.component_button { text-align: center; float: left; height: 35px; line-height: 35px; width: 104px; font-size: 15px; cursor: pointer; }
.component_button img { vertical-align: middle; padding-bottom: 3px; padding-right: 3px; }
.accordion-list, accordion-list dt accordion-list dd { margin: 0px; }
.accordion-list dt { height: 35px; line-height: 35px; padding-left: 48px; cursor: pointer; position: relative; font-size: 14px; color: #666; font-weight: bold; border-bottom: 1px solid #ccc; background-color: #f5f5f5; }
.accordion-list dt:hover { background-color: #eee; }
.accordion-list dd { height: 35px; line-height: 35px; border-bottom: 1px solid #ccc; }
.accordion-list dd:hover { background-color: #eee; }
.accordion-list dd a { cursor: pointer; display: block; position: relative; text-decoration: none; padding-left: 26px; }
.accordion-list dd .active { background-color: #B1181B; color: #fff; }
.accordion-list dd i { width: 16px; height: 16px; float: left; margin-top: 10px; margin-right: 7px; }
.accordion-list dd a span { position: absolute; right: 10px; top: 8px; min-width: 14px; min-width: 16px; height: 14px; line-height: 14px; font-style: normal; background-color: #f5f5f5; border: 1px solid #bec2c7; border-radius: 15px; font-size: 11px; text-align: center; padding: 1px 6px; }
.accordion-list dd .active span { position: absolute; right: 10px; top: 8px; min-width: 14px; min-width: 16px; height: 14px; line-height: 14px; font-style: normal; color: #000000; background-color: #fff; border: 1px solid #96A3B4; border-radius: 15px; font-size: 11px; text-align: center; padding: 1px 6px; }
.accordion-icon { width: 16px; height: 16px; background-image: url(../images/tl_icons.png); }
.active .accordion-icon { width: 16px; height: 16px; background-image: url(../images/tl_icons_w.png); }
.accordion-list .arrow_close { left: 25px; top: 9px; position: absolute; }
.accordion-list .arrow_expand { left: 25px; top: 7px; position: absolute; background-position: 0 -23px; }
.accordion-list .inbox { background-position: -1px -48px; }
.accordion-list .outbox { background-position: -1px -77px; }
.accordion-list .sentbox { background-position: 0px -102px; }
.accordion-list .delbox { background-position: 0px -128px; }
.accordion-list .query { background-position: 0px -154px; }
.accordion-list .tags { background-position: -1px -205px; }
.accordion-list .custombox { background-position: -1px -177px; }
/*电子邮箱*/
/*弹出选择标签*/
.optionTag { background-color: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #fff; box-shadow: 0 0 8px #ccc; border: solid 1px #b6b6b6; position: absolute; top: -9999px; left: -9999px; z-index: 10; /*left:13px; top:35px;*/ display: none; padding-bottom: 5px; padding-top: 5px; }
.optionTag i { left: 25px; /* 三角形居中显示 */ margin-left: -10px; /* 三角形居中显示 */ top: -20px; width: 0px; height: 0px; font-size: 0px; border-top-color: transparent; border-right-color: transparent; border-bottom-color: #b6b6b6; border-left-color: transparent; border-top-width: 10px; border-right-width: 10px; border-bottom-width: 10px; border-left-width: 10px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: solid; border-left-style: dashed; position: absolute; }
.optionTag span { left: 25px; /* 三角形居中显示 */ margin-left: -10px; /* 三角形居中显示 */ top: -19px; width: 0px; height: 0px; font-size: 0px; border-top-color: transparent; border-right-color: transparent; border-bottom-color: rgb(255,255,255); border-left-color: transparent; border-top-width: 10px; border-right-width: 10px; border-bottom-width: 10px; border-left-width: 10px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: solid; border-left-style: dashed; position: absolute; }
.optionTag b { display: block; width: 24px; height: 24px; background: url(../images/ui_close.png) repeat-x; top: -12px; right: -12px; position: absolute; cursor: pointer; }
/*选择标签*/

.searchBtn { cursor: pointer; background-color: #4ca6f4; border: 0px; color: #fff; padding: 6px 20px; margin-left: 5px; border-radius: 5px; }
/*文本自动截取*/
.textSplit {
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    outline: none;
    overflow: hidden;
}